@charset "utf-8";

/* ---------------------------------------- #header内の指定 */

/* -- 見出しレベル1 -- */

#header h1,
#header-left{
	float:left;
	width:250px;
}

#header-right {
	float:right; 
	width:321px;
	overflow:hidden;
	text-align:right;
	margin:15px 0 10px 0;
}

#header-right ul{
	margin-bottom: 10px;
}

#header-right li{
	display:inline;
	list-style-type: none;
}

#headernavi_1{
	margin-right:10px;
}

#headernavi_1 a{
        background-image: url(/img/list-icon.gif);
	background-repeat: no-repeat;
	background-position: 2px 0;
	padding-left:18px;
        padding-right:5px;
        font-size:14px;
        float:left;
}
#headernavi_2 {
	text-align:left;
	width:146px;
	float:left;
        margin-bottom:7px;
        margin-top:10px;
}

#headernavi_3 {
	margin-right:0px;
	text-align:left;
	width:172px;
	float:left;
        margin: 10px 0 7px 3px;
}

#headernavi_4 {
	text-align:left;
	float:left;
}


#top_search {
        float: right;
	width: 630px;
	height: auto;
	overflow:hidden;
	margin-top:12px;
}
#top_search_m {
         float: right;
	width: 630px;
	height: auto;
	overflow:hidden;
	margin-top:-32px;
}


#top_search_a {
	float:right;
	text-align:left;
	width:auto;
	padding-left:3px;
}

/* use*/
#top_search_a li {
	float:left;
	text-align:center;
	display:block;
	height:38px;
	width:152px;
	list-style-type: none;
        margin:0 0px 0 0;
        padding:0px;
}
#top_search_a ul li span {
	display:none;
}
/* タブここまで */
/* タブのロールオーバー動作はフォントサイズ変更のJSです */

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	padding:0px;
        margin-top:5px;
         font-size:0.8em;
	width: 190px;
	float:right;

}
#cse-search-box {
	margin:0px;
	padding:0px;
        display: inline;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit{
	margin:0px 0px -6px 0px;
	padding:0px 0px 0px 0px;
}
*html body #submit{
	margin:0px 0px -4px 0px;
}
/*IE7のみ*/
*:first-child+html #submit{
	margin:0px 0px -3px 0px;
	padding:0px 0px 0px 0px;
}

/*検索BOX*/
#tmp_query{
	width:175px;
	font-size:1em;
        height:14px;
	border:solid 1px #7F9DB9;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
*html body #tmp_query{
	margin:-1px 0px 0px 0px;
	height: 21px;
}

.form_margin {
	margin:0px;
	padding:0px;
}
/* Googleカスタム検索ここまで */